.custom-table {
  thead {
    &::after {
      content: '';
      background: linear-gradient(135deg, rgba(155, 81, 224, 0), rgba(3, 169, 244, 0.24)),
        #2E055A;
    }
  }

  th {
    height: 50px;
    border: 0;

    span {
      font-size: 14px;
      font-weight: 700;
    }

    &:last-child {
      text-align: right;
    }
  }

  tr {
    td {
      height: 30px;
      padding: 0 5px;
      border: 0;
      font-size: 13px;

      &:last-child {
        text-align: right;
      }

      button {
        width: 25px;
        height: 25px;

        span:not(.tooltip) {
          width: 100%;
          height: 100%;

          img {
            height: 100%;
            object-fit: contain;
          }

          svg {
            height: 100%;
          }
        }
      }
    }

    &:nth-child(odd) td {
      background-color: #e5e5e5;
    }

    .tooltip {
      top: -25px;
      right: 0;
      font-size: 12px;
      border-radius: 3px;
      background-color: #31075d;

      &::after {
        content: '';
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 5px 4px 0 4px;
        border-color: #31075d transparent transparent transparent;
        transform: rotate(0deg);
        position: absolute;
        bottom: -5px;
        right: 9px;
      }
    }
  }



}